Katello - Feature #3453

hammer-cli-katello: ping
10/21/2013 08:44 PM - Adam Price

Status: Resolved

Priority: Normal

Assignee: Adam Price

Category: Hammer

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

add ping command (and subcommands) to hammer-cli-katello

History

#1 - 11/13/2013 10:33 PM - Adam Price
- Status changed from New to Assigned

- Assignee set to Adam Price

#2 - 01/31/2014 08:48 PM - David Davis

- Category set to Hammer

#3 - 03/11/2014 07:53 PM - Adam Price
- Status changed from Assigned to Ready For Testing

#4 - 03/11/2014 08:38 PM - Adam Price
- Status changed from Ready For Testing to Resolved

#5 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13
